Page MenuHomePhabricator

Enable Account Creator User Group in Maithili Wikipedia
Closed, ResolvedPublic

Description

Hi,
Please!! enable Account Creator User Group in Maithili Wikipedia.

Community consensus : https://mai.wikipedia.org/wiki/विकिपिडिया:चबुतरा#Proposal_For_Account_Creator_User_Group

#Add and Remove by sysops.

Regards,
Tulsi Bhagat

Event Timeline

Tulsi_Bhagat raised the priority of this task from to Needs Triage.
Tulsi_Bhagat updated the task description. (Show Details)
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 15 2016, 6:14 AM
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptFeb 15 2016, 6:15 AM

Change 270897 had a related patch set uploaded (by Pmlineditor):
Enable assignment of 'accountcreator' for maiwiki

https://gerrit.wikimedia.org/r/270897

Tulsi_Bhagat triaged this task as Normal priority.Feb 16 2016, 10:51 AM

Change 270897 merged by jenkins-bot:
Enable assignment of 'accountcreator' for maiwiki

https://gerrit.wikimedia.org/r/270897

Paladox added a subscriber: Paladox.Mar 7 2016, 4:50 PM
Paladox removed a subscriber: Paladox.Mar 7 2016, 4:53 PM
Luke081515 closed this task as Resolved.Mar 7 2016, 4:57 PM

Deployed. @Pmlineditor, someone told me, that this needed tomorrow, so I deployed this, I hope this was ok.